import request from '@/utils/request'

//查看项目申报表(项目列表,全部)
export function getsbbzblist(data) {
  return request({
    url: '/projectV2/sbbzb/list',
    method: 'get',
	data:data
  })
}
//查看项目申报表详细信息
export function getsbbzbdetail(data) {
  return request({
    url: '/projectV2/sbbzb/'+data,
    method: 'get',
  })
}

//查看签约信息
export function getqyxxlist(data) {
  return request({
    url: '/projectV2/qyxx/list',
    method: 'get',
	data:data
  })
}
//查看项目签约详情
export function getqyxxtail(data) {
  return request({
    url: '/projectV2/qyxx/'+data,
    method: 'get',
  })
}

//查询项目开工信息
export function getkgxxlist(data) {
  return request({
    url: '/projectV2/kgxx/list',
    method: 'get',
	data:data
  })
}
//查看项目开工详情
export function getkgxxdetail(data) {
  return request({
    url: '/projectV2/kgxx/'+data,
    method: 'get',
  })
}

//查看项目投产信息
export function gettcxxlist(data) {
  return request({
    url: '/projectV2/tcxx/list',
    method: 'get',
	data:data
  })
}
//查看项目投产详情
export function gettcxxdetail(data) {
  return request({
    url: '/projectV2/tcxx/'+data,
    method: 'get',
  })
}

//线索指派接口
export function getCommonXszp(data) {
  return request({
    url: '/projectV2/common/xszp',
    method: 'post',
	data:data
  })
}
//线索暂存/终止
export function getCommonXszc(data) {
  return request({
    url: '/projectV2/common/xszc',
    method: 'post',
	data:data
  })
}
//项目审核/驳回
export function getCommonXssh(data) {
  return request({
    url: '/projectV2/common/xssh',
    method: 'post',
	data:data
  })
}

//新增项目审核信息
export function getshyjFn(data) {
  return request({
    url: '/projectV2/shyj',
    method: 'post',
	data:data
  })
}
//查看项目审核信息(进度)问题项目
export function getshyjList(data) {
  return request({
    url: '/projectV2/shyj/list',
    method: 'get',
	data:data
  })
}
//问题项目
export function getshyjwtList(data) {
  return request({
    url: '/projectV2/common/wt',
    method: 'post',
	data:data
  })
}
//查询项目督办
export function getdbdList(data) {
  return request({
    url: '/projectV2/dbd/list',
    method: 'get',
	data:data
  })
}
//项目督办详情
export function getdbddetail(data) {
  return request({
    url: '/projectV2/dbd/'+data,
    method: 'get',
  })
}
//项目督办修改
export function getdbdPut(data) {
  return request({
    url: '/projectV2/dbd/put',
    method: 'post',
	data:data
  })
}
//项目督办删除
export function getdbdDet(data) {
  return request({
    url: '/projectV2/dbd/delete/'+data,
    method: 'get',
  })
}



//领导批示
export function getldpsFn(data) {
  return request({
    url: '/projectV2/ldps',
    method: 'post',
	data:data
  })
}
//修改领导批示
export function getldpsputFn(data) {
  return request({
    url: '/projectV2/ldps/put',
    method: 'post',
	data:data
  })
}
//
//删除领导批示
export function getldpsdelFn(data) {
  return request({
    url: '/projectV2/ldps/delete',
    method: 'get',
	data:data
  })
}
//领导批示列表
export function getldpslistFn(data) {
  return request({
    url: '/projectV2/sbbzb/ldps/list',
    method: 'get',
	data:data
  })
}

// 项目领导批示列表
export function getldwrlistFn(data) {
  return request({
    url: '/projectV2/ldps/list',
    method: 'get',
	data:data
  })
}

//查看领导批示暂存
export function getldzcFn(data) {
  return request({
    url: '/projectV2/ldps/zc',
    method: 'get',
	data:data
  })
}

// 查看历史指派信息
export function getdeptList(data) {
  return request({
    url: '/projectV2/dept/list',
    method: 'get',
	data:data
  })
}


//承接地项目审核/驳回
export function getcommonXsshCjd(data) {
  return request({
    url: '/projectV2/common/xsshCjd',
    method: 'POST',
	data:data
  })
}
//要素部门项目审核/驳回
export function getcommonXsshYsbm(data) {
  return request({
    url: '/projectV2/common/xsshYsbm',
    method: 'POST',
	data:data
  })
}

//新增项目进展情况
export function getjzqkFn(data) {
  return request({
    url: '/projectV2/jzqk',
    method: 'POST',
	data:data
  })
}
//新增项目进展情况
export function getjzqklist(data) {
  return request({
    url: '/projectV2/jzqk/list',
    method: 'get',
	data:data
  })
}

//查看项目申报表-引荐单位
export function getsbbzblistYz(data) {
  return request({
    url: '/projectV2/sbbzb/listYz',
    method: 'get',
	data:data
  })
}

//15天弹窗列表接口（15天未填写签约信息的记录信息）
export function gettslist(data) {
  return request({
    url: '/projectV2/ts/list',
    method: 'get',
	data:data
  })
}

//项目撤回接口
export function getrateXschFn(data) {
  return request({
    url: '/projectV2/common/xsch',
    method: 'post',
	data:data
  })
}
//专班跟进
export function gesbbzbmeetFn(data) {
  return request({
    url: '/projectV2/sbbzb/meet',
    method: 'post',
	data:data
  })
}




